


* {
  font-family: 'Roboto Slab', serif;
  line-height: 1.8;
}

body {
  height: 100vh;
  width: 100vw;
  /* margin: 0;
  padding: 0; */
}

.container-fluid {
  background-color: black;
}



  /* HEADER -----------------------*/

#logo {
  width: 50px;
}

.navbar-fixed-top.scrolled {
  background-color: orange !important;
  transition: background-color 100ms linear;
  color: white;
}

.navbar-fixed-top.scrolled .nav-link {
  color: white;
}

.navbar-fixed-top #logo {
  display: none;
}

.navbar-fixed-top.scrolled #logo {
  display: initial;
}

.navbar-fixed-top {
  background-color: transparent; 
  background-size: cover;
  font-size: 14px;
}

.navbar-fixed-top .nav-link {
  color: white;
  text-decoration: none;
}

.navbar-fixed-top .nav-link:after {
  content: '';
  margin-top: 0px;
  display: block;
  margin: auto;
  height: 1px;
  width: 0;
  background: transparent;
  transition: width .5s ease, background-color .5s ease;
}

.navbar-fixed-top a:visited {
  color: white;
}

.nav-link:hover:after {
  width: 90%;
  background: #f27935;  /*couleur trait*/
}

.nav-item .nav-link:hover {
  background-color: transparent;
  margin-top: 0px;
}



  /* PAGE CHARGEMENT -----------------------*/

#loader {
  position : fixed;
  z-index: 9999;
  background : url('../images/ajax-loader.gif') 50% 50% no-repeat;
  top : 0px;
  left : 0px;
  height : 100%;
  width : 100%;
  cursor : wait;
  }


.trait img {
  width: 500px; 
  height: 100px; 
  margin: auto; 
  
}






  /* ---------BANDEAU TITRE -----------------------*/


.bandeau_titre {
  background-image: url("../images/banner-904884_1920.jpg");
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 100px;
}


.bandeau_titre h1{
  font-size: 100px;
  font-weight: bolder;
  font-family: 'Calligraffitti', cursive;
  text-align: center;
  color: white;
  text-shadow: black 0.1em 0.1em 0.2em;
  padding-top: 70px;
}

.bandeau_titre h2 {
  font-size: 30px;
  font-weight: bolder;
  text-align: center;
  color: white;
  text-shadow: black 0.1em 0.1em 0.2em;
  padding-top: 25px;
}

.bandeau_titre i {
  font-size: 30px;
  padding-top: 100px;
  padding-right: 30px;
  color: whitesmoke;
  text-shadow: black 0.1em 0.1em 0.2em;
}


  /* ---------BANDEAU PRESENTATION -----------------------*/


.container-fluid .div_presentation {
  background-color: #fff;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

.div_presentation p {
  padding-top: 20px;
  font-size: 18px;
  text-align: left;
  color: black;
}

.div_presentation h2 {
  padding-top: 20px;
  font-size: 25px;
  text-align: left;
  color: black;
}

  /* ---------TERRE -----------------------*/

.ball {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    -webkit-transform-style: preserve-3d;
    background: url('../images/94170.jpg') repeat-x;
    background-size: cover;
    -webkit-animation: move-map 30s infinite linear;
    -moz-animation: move-map 30s infinite linear;
    -o-animation: move-map 30s infinite linear;
    -ms-animation: move-map 30s infinite linear;
    animation: move-map 30s infinite linear;
}
  
.stage {
    width: 300px;
    height: 300px;
    display: inline-block;
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -ms-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;
    -webkit-perspective-origin: 50% 50%;
    -moz-perspective-origin: 50% 50%;
    -ms-perspective-origin: 50% 50%;
    -o-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
}
  
  @-moz-keyframes move-map {
    0% {
      background-position: -849px 0; }
  
    100% {
      background-position: 0 0; } }
  
  @-webkit-keyframes move-map {
    0% {
      background-position: 0 0; }
    100% {
      background-position: -849px 0; }
  }
  
  
  @-o-keyframes move-map {
    0% {
      background-position: -849px 0; }
  
    100% {
      background-position: 0 0; } }
  
  @-ms-keyframes move-map {
    0% {
      background-position: -849px 0; }
  
    100% {
      background-position: 0 0; } }
  
  @keyframes move-map {
    0% {
      background-position: -849px 0; }
  
    100% {
      background-position: 0 0; } }





  /* ---------BANDEAU CITATION -----------------------*/

.div_citation {
  padding-top: 100px;
  color: white;
}


.div_citation h3 {
  text-align: center;
  font-size: 30px;
  color: white;
  font-family: 'Shadows Into Light', cursive;
  display: inline;
}

.div_citation h4 {
  text-align: center;
  font-size: 25px;
  font-family: 'Shadows Into Light', cursive;
  display: inline;
  color: white;
}



  /* ---------BANDEAU PRESTATIONS -----------------------*/

.div_prestations {
  padding-bottom: 40px;
  color: white;
}

.div_prestations h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: center;
  color: white;
}

.container-fluid  .container-card {
  background-color: white;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 40px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

.card_img {
  width:100px; 
  padding-top: 20px;
}

.flip-card h1 {
  font-size: 20px;
  padding-top: 20px;
  color: black;
}

.cta {
  position: relative;
  margin: auto;
  padding-left: 20px;
  padding-bottom: 30px;
  transition: all 0.2s ease;
  color: black;
  font-weight: normal;
  text-decoration: none;
}

.cta:before {
  content: "";
  position: absolute;
  bottom: 22px;
  left: 10px;
  display: block;
  border-radius: 28px;
  background: #f27935;
  width: 30px;
  height: 30px;
  transition: all 0.3s ease;
}

.cta span {
  position: relative;
  font-size: 16px;
  vertical-align: middle;
  color: black;
  text-decoration: none;
  font-weight: normal;
  font-style: italic;
}

.cta svg {
  position: relative;
  top: 0;
  margin-left: 10px;
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke: #111;
  stroke-width: 2;
  transform: translateX(-5px);
  transition: all 0.3s ease;
  text-decoration: none;
}

.cta:hover:before {
  width: 80%;
  background: #f27935;
  text-decoration: none;
  font-weight: normal;
}

.cta:hover svg {
  transform: translateX(0);
  color: white;
  text-decoration: none;
  font-weight: normal;
}

.cta:active {
  transform: scale(0.96);
  color: white;
  text-decoration: none;
  font-weight: normal;
}






  /* ---------BANDEAU GARANTIES -----------------------*/

.div_garanties_titre {
  padding-bottom: 40px;
  color: white;
}
  
.div_prestations_titre h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: center;
  color: white; 
}
  
.container-fluid  .div_garanties {
  background-color: white;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

.div_garanties h2{
  color: black;
  text-align: left;
  font-size: 20px;
}

.spanWebee {
  font-family: 'Calligraffitti', cursive; 
  font-weight: bold; 
  font-size: 30px;
}


#imglist li {
  list-style-image: url("../images/check.svg");
  list-style: 100px;
  text-align: left;
}

.spanlist {
 font-weight: bold;
 color: #f27935;
}

.buttonGaranties {
    display: inline-block;
    padding: .5rem 1rem;
    border-radius: 10rem;
    color: white;
    font-size: 14px;
    transition: all 1s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    margin-top: 20px;
}

.buttonGaranties:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f27935;
  border-radius: 10rem;
  z-index: -2;
  text-decoration: none;
}

.buttonGaranties:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: orangered;
  transition: all .3s;
  border-radius: 10rem;
  z-index: -1;
  text-decoration: none;
}

.buttonGaranties:hover {
  color: white;
  text-decoration: none;
}

.buttonGaranties:hover:before {
  width: 100%;
}



  /* ---------REALISATION -----------------------*/

.div_realisation {
  padding-bottom: 20px;
  color: white;
}

.div_realisation h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: center;
  color: white;
}

.container-fluid  .div_carrousel {
  background-color: white;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

/* ============= CARROUSEL ============ */
#flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  min-height: 400px;
  height: 110vh;
  max-width: 1000px;
  margin: auto;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}

#left-zone {
  height: 50%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

#left-zone .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.item input {
  display: none;
}

label {
  display: block;
  opacity: 0.5;
  height: 50px;
  text-align: center;
  line-height: normal;
  position: relative;
  padding-right: 10px;
  font-size: 10px;
}

label:hover {
  opacity: 0.75;
  cursor: pointer;
}

.content-test {
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  height: 50%;
  width: 100%;
  -webkit-transition: 0.5s ease-out;
  -o-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  pointer-events: none;
}

.content-test p {
  max-width: 50%;
  text-align: center;
  font-size: 12px;
}

#right-zone {
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  height: 50%;
}

input:checked ~ .content-test {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  -o-transition: transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
  opacity: 1;
}

@media (min-width: 480px) {
  #flex-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    min-height: auto;
    height: 400px;
    /* position: absolute; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  #left-zone .list {
    border-right: 2px solid #cccccc;
  }

  .content-test {
    width: 75%;
    height: 100%;
    pointer-events: auto;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  #left-zone {
    width: 25%;
  }

  #right-zone {
    height: 100%;
    width: 75%;
  }



}



/* If the screen size is 480px or less */
@media (max-width: 480px) {
  .content_testimonial-1 .picto {
    padding-top: 100px;
  }
  .content_testimonial-2 .picto {
    padding-top: 100px;
  }
  .content_testimonial-3 .picto {
    padding-top: 100px;
  }
  .content_testimonial-4 .picto {
    padding-top: 100px;
  }
  .item > label {
    font-size: 1.3rem;
  }
}


.content_testimonial-1 h1 {
  color: #d64541;
  text-align: center;
  font-size: 18px;
  padding-top: 20px;
}

.content_testimonial-2 h1 {
  color: #f5d76e;
  font-size: 18px;
  padding-top: 20px;
}

.content_testimonial-3 h1 {
  color: #00b16a;
  font-size: 18px;
  padding-top: 20px;
}

.content_testimonial-4 h1 {
  color: #f27935;
  font-size: 18px;
  padding-top: 20px;
}

.content-test h1:first-letter {
  text-transform: uppercase;
}

input:checked ~ label {
  opacity: 1;
  -webkit-animation: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  animation: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

input:checked ~ label.label_testimonial-1 {
  color: #d64541;
  border-right: solid 4px #d64541;
}

input:checked ~ label.label_testimonial-2 {
  color: #f5d76e;
  border-right: solid 4px #f5d76e;
}

input:checked ~ label.label_testimonial-3 {
  color: #00b16a;
  border-right: solid 4px #00b16a;
}

input:checked ~ label.label_testimonial-4 {
  color: #f27935;
  border-right: solid 4px #f27935;
}

label.label_testimonial-1:before {
  content: " ";
  display: block;
  position: absolute;
}

label.label_testimonial-2:before {
  content: " ";
  display: block;
  position: absolute;
  background-position: center;
  background-size: 75% 75%;
  border-radius: 50%;
  background-repeat: no-repeat; 
}

label.label_testimonial-3:before {
  content: " ";
  display: block;
  position: absolute;
}

label.label_testimonial-4:before {
  content: " ";
  display: block;
  position: absolute;
}

label:first-letter {
  text-transform: uppercase;
}

.label_testimonial-1:hover {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffffff),
    to(#d64541a3)
  );
  background-image: -webkit-linear-gradient(left, #ffffff, #d64541a3);
  background-image: -o-linear-gradient(left, #ffffff, #d64541a3);
  background-image: linear-gradient(to right, #ffffff, #d64541a3);
  font-size: 16px;
  -webkit-transition: font-size 0.5s;
  -o-transition: font-size 0.5s;
  transition: font-size 0.5s;
}

.label_testimonial-2:hover {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffffff),
    to(#f5d76e59)
  );
  background-image: -webkit-linear-gradient(left, #ffffff, #f5d76e59);
  background-image: -o-linear-gradient(left, #ffffff, #f5d76e59);
  background-image: linear-gradient(to right, #ffffff, #f5d76e59);
  font-size: 16px;
  -webkit-transition: font-size 0.5s;
  -o-transition: font-size 0.5s;
  transition: font-size 0.5s;
}

.label_testimonial-3:hover {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffffff),
    to(#00b16aa3)
  );
  background-image: -webkit-linear-gradient(left, #ffffff, #00b16aa3);
  background-image: -o-linear-gradient(left, #ffffff, #00b16aa3);
  background-image: linear-gradient(to right, #ffffff, #00b16aa3);
  font-size: 16px;
  -webkit-transition: font-size 0.5s;
  -o-transition: font-size 0.5s;
  transition: font-size 0.5s;
}

.label_testimonial-4:hover {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#ffffff),
    to(#f27935a3)
  );
  background-image: -webkit-linear-gradient(left, #ffffff, #f27935a3);
  background-image: -o-linear-gradient(left, #ffffff, #f27935a3);
  background-image: linear-gradient(to right, #ffffff, #f27935a3);
  font-size: 16px;
  -webkit-transition: font-size 0.5s;
  -o-transition: font-size 0.5s;
  transition: font-size 0.5s;
}




.portfolio-experiment a {
  color: black;
  padding: 0.7em calc(0.7em * 1.2);
  display: inline-block;
  border: 3px solid transparent;
  position: relative;
  font-size: 12px;
  cursor: pointer;
  text-decoration: none;
}

.portfolio-experiment a .text {
  transform: translate3d(0, 0.7em, 0);
  display: block;
  transition: transform 0.4s cubic-bezier(0.2, 0, 0, 1) 0.4s;
  color: black;
}

.portfolio-experiment a:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: calc(0.7em * 1.2);
  right: calc(0.7em * 1.2);
  height: 3px;
  background: #f26522;
  transition: transform 0.8s cubic-bezier(1, 0, 0.37, 1) 0.2s, right 0.2s cubic-bezier(0.04, 0.48, 0, 1) 0.6s, left 0.4s cubic-bezier(0.04, 0.48, 0, 1) 0.6s;
  transform-origin: left;
}

.portfolio-experiment .line {
  position: absolute;
  background: #f26522;
}

.portfolio-experiment .line.-right, .portfolio-experiment .line.-left {
  width: 3px;
  bottom: -3px;
  top: -3px;
  transform: scale3d(1, 0, 1);
}

.portfolio-experiment .line.-top, .portfolio-experiment .line.-bottom {
  height: 3px;
  left: -3px;
  right: -3px;
  transform: scale3d(0, 1, 1);
}

.portfolio-experiment .line.-right {
  right: -3px;
  transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.23s;
  transform-origin: top;
}

.portfolio-experiment .line.-top {
  top: -3px;
  transition: transform 0.08s linear 0.43s;
  transform-origin: left;
}

.portfolio-experiment .line.-left {
  left: -3px;
  transition: transform 0.08s linear 0.51s;
  transform-origin: bottom;
}

.portfolio-experiment .line.-bottom {
  bottom: -3px;
  transition: transform 0.3s cubic-bezier(1, 0, 0.65, 1.01);
  transform-origin: right;
}

.portfolio-experiment a:hover .text,
.portfolio-experiment a:active .text {
  transform: translate3d(0, 0, 0);
  transition: transform 0.6s cubic-bezier(0.2, 0, 0, 1) 0.4s;
}

.portfolio-experiment a:hover:after,
.portfolio-experiment a:active:after {
  transform: scale3d(0, 1, 1);
  right: -3px;
  left: -3px;
  transform-origin: right;
  transition: transform 0.2s cubic-bezier(1, 0, 0.65, 1.01) 0.17s, right 0.2s cubic-bezier(1, 0, 0.65, 1.01), left 0s 0.3s;
}

.portfolio-experiment a:hover .line,
.portfolio-experiment a:active .line {
  transform: scale3d(1, 1, 1);
}

.portfolio-experiment a:hover .line.-right,
.portfolio-experiment a:active .line.-right {
  transition: transform 0.1s cubic-bezier(1, 0, 0.65, 1.01) 0.2s;
  transform-origin: bottom;
}

.portfolio-experiment a:hover .line.-top,
.portfolio-experiment a:active .line.-top {
  transition: transform 0.08s linear 0.4s;
  transform-origin: right;
}

.portfolio-experiment a:hover .line.-left,
.portfolio-experiment a:active .line.-left {
  transition: transform 0.08s linear 0.48s;
  transform-origin: top;
}

.portfolio-experiment a:hover .line.-bottom,
.portfolio-experiment a:active .line.-bottom {
  transition: transform 0.5s cubic-bezier(0, 0.53, 0.29, 1) 0.56s;
  transform-origin: left;
}


/* ============== End Testimonial Flexbox ============= */



/* ============== CONTACT PAGE ACCUEIL ============= */

.div_contact {
  padding-bottom: 20px;
  /* padding-top: 30px; */
  color: white;
}

.div_contact h2 {
  font-size: 30px;
  font-family: 'Lato', sans-serif; 
  text-align: center;
  color: white;
}


.container-fluid  .div_contact_form {
  background-color: white;
  margin-right: 5%;
  margin-left: 5%;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
}

.div_contact_form .form-group {
  text-align: left;
}

.div_contact_form .form-group .label1 {
  font-size: 16px;
  color: black;
  opacity: 1;
  margin-bottom: -20px;
}

.form-group .label1:hover {
  opacity: 1;
  cursor: default;
}

.checkboxCGU .labelCGU {
  font-size: 10px;
  opacity: 1;
  line-height: normal;
}

.checkboxCGU .labelCGU:hover {
  font-size: 10px;
  opacity: 1;
  cursor: default;
}


.div_contact_form .btn {
  background-color:black; 
  color:white;  
  font-size: 12px; 
}

.div_contact_form .btn:hover {
  background-color:black; 
  color:white;  
  font-size: 12px;
  text-decoration: none; 
}



.div_contact_form h3 {
  font-size: 18px;
  padding-bottom: 20px;
}


/* ============== CONTACT MODAL ============= */

.modal-header h5 {
  font-size: 14px;
  font-weight: bold;
}

.form-group .label2 {
  font-size: 12px;
  color: black;
  opacity: 1;
  margin-bottom: -20px;
}

.form-group .label2:hover {
  opacity: 1;
  cursor: default;
}




  /* FOOTER -----------------------*/

.footerDiv {
  padding-top: 20px;
  background-color: whitesmoke;
}

.footerDivCopyright {
  padding-bottom: 20px;
  background-color: whitesmoke;
}

.footerTitreh6 {
  font-size: 12px;
  text-decoration: underline;
  font-weight: bold;
}

.footerh6 {
  font-size: 10px;
}

.modal-header {
  height: 50px;
}

.modal-title {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}

.modal-body {
  font-size: 10px;
  text-align: left;
}

.modalBodyh5 {
  font-size: 10px;
  font-weight: bold;
  display: inline;
}

#modalBouton {
  padding-top: 0px;
}

#modalFooterBouton {
  font-size: 10px;
}



/* Flèche pour remonter en haut */

.fixedTop{
  position: fixed;
  top:0;
  width: 100%;
  margin-left: auto;
}

#scroll_to_top { 
  position: fixed; 
  width: 25px; 
  height: 25px; 
  bottom: 50px; 
  right: 30px; 
} 

#scroll_to_top .fa-caret-square-up { 
  font-size: 30px; 
  color: grey;
}



  


  .right{
    -webkit-shape-outside: polygon(100% 0, 100% 100%, 0 100%);
    height: 32px;
    background-color: rgb(192, 218, 240);
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%);
    margin-bottom: -10px;
    padding: 0px;
    position: absolute;
    clear: both;
  }


  .rightblanc {
    -webkit-shape-outside: polygon(100% 0, 100% 100%, 0 100%);
    width: 100%;
    height: 32px;
    background-color: white;
    border-color: none;
    -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%);
    margin-top: -30px;
    padding: 0px;
    position: absolute;
    clear: both;
  }


  



  
  .circle {
    height: 120px;
    width: 120px;
    text-align: center;
    border-radius: 100%;
    box-shadow: 0 1px 0 0 rgba(255, 192, 0, 0.25), 0 -1px 0 0 rgba(255, 64, 0, 0.25), 1px 0 0 0 rgba(255, 192, 0, 0.25), -1px 0 0 0 rgba(255, 64, 0, 0.25), 1px -1px 0 0 rgba(255, 128, 0, 0.5), -1px 1px 0 0 rgba(255, 128, 0, 0.5), 1px 1px 0 0 rgba(255, 255, 0, 0.75), -1px -1px 0 0 rgba(255, 0, 0, 0.75);
  }
  
  .circle:nth-of-type(2) {
    box-shadow: 0 1px 0 0 rgba(225, 131, 194, 0.25), 0 -1px 0 0 rgba(165, 181, 222, 0.25), 1px 0 0 0 rgba(225, 131, 194, 0.25), -1px 0 0 0 rgba(165, 181, 222, 0.25), 1px -1px 0 0 rgba(195, 156, 208, 0.5), -1px 1px 0 0 rgba(195, 156, 208, 0.5), 1px 1px 0 0 rgba(255, 105, 180, 0.75), -1px -1px 0 0 rgba(135, 206, 235, 0.75);
    animation: rotateThis 1s linear infinite;
  }
  .circle:nth-of-type(3) {
    box-shadow: 0 1px 0 0 rgba(192, 63, 153, 0.25), 0 -1px 0 0 rgba(214, 69, 99, 0.25), 1px 0 0 0 rgba(192, 63, 153, 0.25), -1px 0 0 0 rgba(214, 69, 99, 0.25), 1px -1px 0 0 rgba(203, 66, 126, 0.5), -1px 1px 0 0 rgba(203, 66, 126, 0.5), 1px 1px 0 0 rgba(181, 59, 180, 0.75), -1px -1px 0 0 rgba(225, 72, 71, 0.75);
  }
  .circle-multiple {
    height: 300px;
    width: 300px;
    margin-left: 100px;
    position: relative;
    margin-top: auto;
  }
  .circle-multiple .circle {
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    position:absolute;
    text-align: center;
    height: 250px;
    width: 250px;
  }

  .circle-multiple .circle:nth-of-type(1) {
    animation: psycho 6s linear infinite;
  }
  .circle-multiple .circle:nth-of-type(2) {
    animation: psycho 10s linear .2s infinite;
  }
  .circle-multiple .circle:nth-of-type(3) {
    animation: psycho 10s linear .3s infinite;
  }
  

  @keyframes psycho {
    0% {
      transform: rotate(0deg) scale(1) translate(0, 0);
    }
    33% {
      transform: rotate(360deg) scale(1) translate(5px, 5px);
    }
    66% {
      transform: rotate(720deg) scale(1) translate(-5px, -5px);
    }
    100% {
      transform: rotate(1080deg) scale(1) translate(0, 0);
    }
  }
  

  
 
  .circles {
    transform: translateZ(0);
    text-align: center;
    margin-left: 25px;
    margin-right: 25px;
  }
  


  
  
  @keyframes display {
    0% {
      transform: translateX(200px);
      opacity: 0;
    }
    10% {
      transform: translateX(0);
      opacity: 0;
    }
    20% {
      transform: translateX(10px);
      opacity: 1;
    }
    30% {
      transform: translateX(-20px);
      opacity: 0;
    }
    100% {
      transform: translateX(-200px);
      opacity: 0;
    }
  }
  
  
  .circle-multiple > i {
    position: absolute;
    top: 50px;
    left: calc(50% - 100px);
    opacity: 0;
    animation: display 18s infinite;
    font-size: 130px;
  }
  
  
  i:nth-child(1) {
    animation-delay: 0s;
  }
  i:nth-child(2) {
    animation-delay: 3s;
  }
  i:nth-child(3) {
    animation-delay: 6s;
  }
  i:nth-child(4) {
    animation-delay: 9s;
  }
  i:nth-child(5) {
    animation-delay: 12s;
  }
  i:nth-child(6) {
    animation-delay: 15s;
  }
  i:nth-child(7) {
    animation-delay: 18s;
  }

  .cerclesh6 {
    padding-top: 100px;
    font-size: 15px;
  }

  